ABBYY FineReader Tutorial

ABBYY Software House

Przewodnik ABBYY FineReader
Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki
Wskazówki

Jak wprowadzić dokument w minutę?

Proces wprowadzania dokumentów składa się z czterech kroków: skanowanie/otwieranie, odczytywanie, sprawdzanie pisowni oraz zapisywanie rozpoznanego tekstu. Możesz rozpoznawać dokument papierowy podczas jednej, prostej czynności zadania automatycznego lub Kreatora Skanuj&Czytaj, który pomoże wykonać poszczególne czynności procesu.

Przetwarzanie dokumentów papierowych

1. Włącz skaner.

Uwaga: Wiele modeli skanerów należy włączyć przed uruchomieniem komputera.

2. Włóż do skanera stronę, którą chcesz rozpoznać.

3. Kliknij strzałkę po prawej stronie przycisku Skanuj&Czytaj. Z menu wybierz odpowiednią opcję:

Przycisk Skanuj&Czytaj

  • Kreator Skanuj&Czytaj jest specjalnym trybem Skanuj&Czytaj/ Otwórz&Czytaj, który prowadzi użytkownika przez wszystkie czynności procesu rozpoznawania OCR.

  • Skanuj&Czytaj skanuje dokumenty papierowe i rozpoznaje obrazy.

  • Skanuj do PDF skanuje dokumenty papierowe, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Adobe Acrobat/Reader.

  • Skanuj do Worda skanuje dokumenty papierowe, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Microsoft Word.

Przetwarzanie obrazów i dokumentów PDF

Jeżeli chcesz otworzyć i rozpoznać obraz lub pliki PDF, wybierz:

  • Otwórz&Czytaj otwiera pliki obrazów lub PDF i rozpoznaje je.

  • PDF/Obrazy do Worda otwiera pliki obrazów lub PDF, rozpoznaje obrazy i wysyła rozpoznany tekst do programu Microsoft Word.
office@abbyy.com
© 1996-2005 ABBYY Software House


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki
Wskazówki

Wskazówki

  • Ustawienia skanera

    Dla zwykłych dokumentów (czcionka 10 punktów i więcej) korzystaj z rozdzielczości 300 dpi, a dla dokumentów wydrukowanych drobną czcionką (9 punktów i mniej) używaj rozdzielczości 400-600 dpi. Dla celów rozpoznawania tekstu najlepsze są obrazy zeskanowane w odcieniach szarości. Podczas skanowania obrazów w odcieniach szarości ich jasność jest regulowana automatycznie. Aby w trybie Użyj FineReadera wyświetlić okno dialogowe Ustawienia skanera, przed rozpoczęciem skanowania wybierz okno dialogowe Opcje wyświetlania na zakładce Skanuj/Otwórz (Narzędzia>Opcje).

  • Bezpośrednie otwieranie plików obrazu lub wiązek programu ABBYY FineReader w programie Eksplorator Windows

    Kliknij prawym przyciskiem myszy wiązkę programu FineReader, która ma zostać otwarta, a następnie wybierz z menu podręcznego opcję Otwórz za pomocą programu FineReader.

  • Analiza układu strony

    Analizę układu strony można przeprowadzić zarówno automatycznie, jak i ręcznie. W większości przypadków FineReader samodzielnie przeprowadza złożoną analizę układu strony. Automatyczną analizę uruchamia się, klikając przycisk 2-Czytaj. Rozpoznawanie i analiza układu strony odbywają się równocześnie.
    Jeśli aplikacja niewłaściwie rozpoznała niektóre bloki, często szybszym rozwiązaniem niż usuwanie błędnych bloków i ponowne, ręczne ich rozpoznawanie, jest edycja przy użyciu narzędzi do edycji bloków.
    W niektórych przypadkach jakość automatycznej analizy układu można poprawić, modyfikując opcje analizy układu strony. Aby wyświetlić bieżące opcje analizy układu: Zakładka Czytaj, menu Narzędzia>Opcje.

  • Posługiwanie się układami bloków

    W przypadku przetwarzania dużej liczby dokumentów o tym samym układzie, można utworzyć układ bloków (menu Obraz> Zapisz szablony bloków) (czyli standardowy "zestaw" bloków odpowiadający układowi skanowanych dokumentów) i zastosować ten układ do wszystkich rozpoznawanych stron o tym samym układzie (menu Obraz>Ładuj szablony bloków).

  • Zwiększanie dokładności rozpoznawania obrazów z dwoma stronami

    Aby zwiększyć jakość rozpoznawania, podziel zeskanowane obrazy tak, aby dla każdej z dwóch stron utworzona została osobna strona wiązki. Obrazy można dzielić automatycznie oraz ręcznie. Aby podzielić obrazy automatycznie, przed dodaniem ich do wiązki zaznacz pole wyboru Podziel podwójne strony na zakładce Skanuj/Otwórz.
    Aby podzielić obrazy ręcznie, wybierz opcję Podziel obraz z menu Obraz. Zmiana pochylenia, analiza układu i rozpoznawanie będą się odbywały osobno dla poszczególnych stron.

    Podczas skanowania bardzo grubych książek tekst znajdujący się w pobliżu środka łączenia stron może być zniekształcony. Aby zniwelować takie zniekształcenia, wybierzNarzędzia>Opcje i kliknij zakładkę Skanuj/Otwórz. W Przetwarzanie obrazu wybierz Wyprostuj linie tekstu.

  • Prędkość rozpoznawania

    Prędkość rozpoznawania zależy od wielu parametrów: prędkości procesora, wielkości pamięci RAM, rodzaju obrazu itp.

    Jeżeli masz do przetwarzania dużą ilość dokumentów z prostym układem stron i dobrą jakością obrazu, możesz użyć specjalnego trybu rozpoznawania –Szybkie rozpoznawanie. Aby włączyć ten tryb, przejdź na zakładkę Rozpoznawanie w oknie Opcje (menu Narzędzia>Opcje) i wybierz Szybkie w grupie Tryb rozpoznawania.
    Prędkość przetwarzania dużych wiązek można zwiększyć w przypadku komputerów wieloprocesorowych, włączając tryb "Rozpoznawanie w tle" (dotyczy wyłącznie wersji Corporate Edition).

  • Wyszukiwanie zaawansowane w rozpoznanych dokumentach

    Na wszystkich rozpoznanych stronach można wyszukiwać słowa we wszystkich ich formach gramatycznych. Wyszukiwany ciąg może zawierać jedno lub kilka słów. Aby przeprowadzić wyszukiwanie, wybierz opcję Wyszukiwanie zaawansowane w menu Edycja lub wciśnij ALT+F3.

  • Znaki są wyświetlane nieprawidłowo

    Jeśli w oknie Tekst programu FineReader niektóre znaki nie są wyświetlane poprawnie (np. zamiast niektórych lub wszystkich znaków widoczne są znaki "?" lub "□"), oznacza to, że aktualnie wybrana czcionka nie obsługuje w pełni alfabetu wybranego języka rozpoznawania. Wybierz czcionkę, która obsługuje całą stronę kodową rozpoznawanego tekstu (np. Arial Unicode lub Bitstream Cyberbit) na zakładce Zapisz (menu Narzędzia>Opcje) w grupie Czcionki, a następnie ponownie przeprowadź rozpoznawanie.

  • Edytowanie rozpoznanego tekstu w programie Microsoft Word

    Nawet jeśli wolisz pracować w programie Microsoft Word niż w oknie tekstowym programu FineReader, niepewne znaki nadal mogą być wyróżnione. W zakładce RTF/DOC/Word XML okna Ustawienia formatu wybierz Podświetl niepewne znaki w grupie Ustawienia tekstu . Wszystkie niepewne znaki w pliku zostaną podświetlone tym samym kolorem, który jest używany w oknie tekstowym ABBYY FineReader. Możesz zmienić ten kolor w zakładce Widok okna dialogowego Opcje(Narzędzia>Opcje).

  • Zmniejszanie rozmiaru dokumentu

    Jeśli rozpoznawany dokument zawiera wiele ilustracji, jego rozmiar podczas zapisywania do formatu RTF, DOC, Word XML, PDF, HTML lub PPT można zmniejszyć: Wybierz żądany format i jakość obrazu w grupie Ustawienia obrazu w odpowiednich zakładkach okna Ustawienia formatu.

  • Edycja hiperlinków

    Program ABBYY FineFeader 8.0 może rozpoznawać hiperlinki do plików, protokołów transferu danych, stron WWW i adresów e-mail. ABBYYFineReaderrozpozna tekst hiperlinka i odtworzy jego adres docelowy w dokumencie wyjściowym. Rozpoznane hiperlinki wyświetlane są podkreśloną czcionką w kolorze niebieskim. Możesz edytować tekst i adres hiperlinka: Możesz również zmieniać kolor hiperlinka w zakładce Rozpoznawanie okna Opcje.

  • Zapisywanie ustawień zapisu

    Aby zapisać ustawienia wiązki w pliku, kliknij przycisk Zapisz opcje na zakładce Ogólne (menu Narzędzia>Opcje ). Otworzy się oknoZapisz opcje jako. Podaj nazwę pliku. Zapisane zostaną następujące ustawienia: ustawienia z zakładek Czytaj, Skanuj/Opcje,Zapisz, i Sprawdzanie pisowni, a także wszystkie ustawienia z zakładki Ustawienia formatów. W pliku tym zapisane zostaną również języki użytkownika, grupy języków użytkownika i wzorce liter użytkownika.

  • Języki i grupy języków użytkownika

    Oprócz wbudowanych języków i grup języków można również tworzyć nowe języki lub grupy języków (spomiędzy języków obsługiwanych przez program FineReader), a następnie wykorzystywać je podczas rozpoznawania.

  • Dostosowywanie pasków narzędziowych programu ABBYY FineReader

    Za pośrednictwem okna dialogowego Dostosuj (menu Narzędzia>Dostosuj) można dodawać/usuwać przyciski umożliwiające dostęp do wszelkich poleceń aplikacji, wyświetlane na paskach narzędzi: Standardowym, Narzędzi obrazu i Formatowania.

  • Dokument z czarnymi brzegami

    Czasami zeskanowany obraz ma ciemne brzegi. Możesz obciąć niepotrzebne, czarne miejsca przed uruchomieniem rozpoznawania OCR.

    Aby obciąć obraz:

    1. Wybierz komendę Obetnij obraz z menu Obraz.
    2. Obraz zostanie wyświetlony w oknie Obetnij obraz, a jego brzegi zaznaczone czarnymi liniami.
    3. Aby przyciąć obraz, umieść kursor myszy na granicy koloru i przeciągnij ją na żądaną pozycję. Możesz również umieścić kursor myszy nad jednym z rogów i przesunąć go po przekątnej. Część obrazu, która zostanie usunięta wyświetlana jest na szaro. Kliknij przycisk Obetnij;

    Wskazówka. Możesz również użyć narzędzia Obetnij obraz, aby zredukować obraz do formatu standardowego, takiego jak A4 lub A5. W tym celu wybierz żądany format papieru w Przytnij do rozwijanej listy i kliknij Przytnij.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Praca z różnymi rodzajami dokumentów

Rozdział ten zawiera praktyczne zalecenia pozwalające osiągnąć wyższą jakość rozpoznawania przy użyciu programu ABBYY FineReader. Oferuje on wskazówki pozwalające uniknąć najczęstszych problemów i błędów występujących podczas rozpoznawania, tj. błędów skanowania, niewłaściwych parametrów skanowania/rozpoznawania itp. Przewodnik zawiera również wskazówki dotyczące sposobu skanowania i rozpoznawania określonych rodzajów problematycznych dokumentów: tabeli, artykułów prasowych itp. Metody rozpoznawania i unikania przyczyn błędów i niedostatecznej dokładności zawarte zostały w podręczniku poświęconym "rozwiązywaniu problemów". Ponadto, przewodnik zawiera zalecenia odnośnie do sposobu i okoliczności korzystania z niektórych bardziej zaawansowanych funkcji programu FineReader, które pozwalają zwiększyć dokładność rozpoznawania.

Użytkownicy pragnący poznać podstawowe funkcje programu FineReader powinni najpierw zapoznać się z Instrukcją użytkownika i systemem pomocy on-line.

Typy dokumentów:

  1. Prosty list (mała czcionka i błędne parametry skanowania)
  2. Dokument wielojęzyczny
  3. Książka: podwójne strony
  4. FFaksy i inne dokumenty o niskiej jakości
  5. Złożona strona z czasopisma
  6. Strona z gazety
  7. Dokument PDF
  8. Praca z tabelami
    • Prosta tabela
    • Tabela bez czarnych separatorów
    • Złożona tabela
  9. Praca z wizytówkamis
  10. Praca z wydrukami z programu PowerPoint
  11. Wydruki kodów źródłowych (dokument formatowany spacjami)
  12. Dokument z dekoracyjna czcionką (douczanie nowych znaków)
  13. Dokument z kodami produktów (tworzenie nowego języka; importowanie słowników użytkownika)
  14. Fotografia dokumentu

Gdzie można znaleźć obrazy, o których mowa w Przewodniku?


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Praca z wizytówkami

Praca z wizytówkami

(Cards.tif)

W dzisiejszych czasach wizytówki są powszechne i szeroko używane. Będziesz je zapewne otrzymywał od Twoich partnerów handlowych i przyjaciół. Przechowywanie wszystkich potrzebnych informacji o jednej osobie na małym skrawku papieru jest co prawda użyteczne - ale jak odpowiednio przechowywać te informacje?

Proponujemy prosty i wygodny sposób wprowadzania i przechowywania wizytówek w komputerze - metodą FineReader. Wszystkie wizytówki są przetwarzane i zapisywane w wiązce programu FineReader. Z dostępnych informacji można korzystać za pomocą wyszukiwania pełnotekstowego w celu szybkiego odszukania właściwej wizytówki (można szukać dowolnych informacji podanych na wizytówce - nazwy firmy, nazwiska, numeru telefonu, itp.). Lista znalezionych wizytówek zostanie wyświetlona w oknie Wyszukiwanie . Wybierz żądaną wizytówkę z listy wyników wyszukiwania i otwórz ją.
Możesz dodawać nowe wizytówki do wiązki lub edytować już rozpoznane wizytówki w oknie Tekst .

  1. Włóż wizytówki do skanera (dowolną ilość na jednej stronie). Uwaga! Wizytówki należy ułożyć tak, aby tworzyły "strukturę tabeli". Między rzędami i kolumnami należy pozostawić odstępy. Wizytówki można ułożyć poziomo (dłuższe krawędzie wizytówek ułożone są poziomo) lub pionowo, ale nie na dwa sposoby jednocześnie. Ustaw następujące parametry skanowania:
    • rozdzielczość - 400-600 dpi (aby rozpoznać tekst napisany drobnymi czcionkami konieczne jest skanowanie ich w rozdzielczości większej niż 300 dpi).
    • tryb skanowania - w odcieniach szarości lub w kolorze.
    Kliknij przycisk 1-Skanuj .
  2. Aby zwiększyć jakość rozpoznawania, należy podzielić skanowane obrazy w taki sposób, aby dla każdej wizytówki powstała jedna strona wiązki. Korekta przekosów, analiza układu i rozpoznawanie będą wykonane osobno dla każdej wizytówki.
    Aby to wykonać, w menu Obraz wybierz opcję Podziel obraz . Zostanie wyświetlone okno dialogowe Podziel obraz . W oknie dialogowym kliknij ikonę [image], a następnie kliknij przycisk OK . W oknie Wiązka zostaną utworzone nowe strony: każda strona będzie zawierać obraz jednej wizytówki. Obraz źródłowy (zawierający wiele wizytówek) zostanie usunięty z wiązki.

    Uwaga : Jeśli obraz został nieprawidłowo podzielony na wizytówki, spróbuj podzielić go ręcznie: za pomocą przycisków [image] i [image]. Aby przesunąć lub usunąć separator, kliknij przycisk Zaznacz separator ( [image]) i przesuń separator w odpowiednie miejsce. Aby usunąć separator, przesuń go poza obraz. Aby usunąć wszystkie separatory, kliknij przycisk [image] Usuń wszystkie separatory.

  3. Ustaw rozpoznawany język. Jeśli jest taka potrzeba wybierz kilka języków. Pamiętaj jednak, że zwiększanie ilości języków używanych jednocześnie może mieć negatywny wpływ na jakość rozpoznawania. Rozsądna liczba języków to 2-3. Sprawdź czcionki wymienione na zakładce Save tab: czcionki te muszą zawierać wszystkie znaki, jakie mogą się pojawić w języku (językach) jakie wybrałeś do rozpoznania. W przeciwnym przypadku rozpoznany tekst nie będzie wyświetlany poprawnie (pojawią się dziwne znaki).

    Kliknij przycisk 2-Rozpoznaj .


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Złożona tabela

Opis sytuacji: błędny wynik analizy tabeli o nieregularnej złożonej strukturze: błędny podział na kolumny i wiersze, obiekty graficzne nie są zawarte w oddzielnych blokach graficznych, niska jakość rozpoznawania tekstu pionowego lub tekstu w inwersji.

(TableDif.tif)

Rozwiązanie : Ręczna analiza tabeli z użyciem następujących narzędzi na pasku narzędzi:

- Dodaj separator pionowy;

- Dodaj separator poziomy;

- Usuń separator.

Jeśli komórka tabeli zawiera jedynie element graficzny, w okienku dialogowym Właściwości bloku (menu Widok > Właściwości ) włącz opcję Traktuj komórkę jak grafikę .

Jeśli komórka tabeli zawiera jednocześnie tekst i elementy graficzne, utwórz osobny blok graficzny (lub bloki) wewnątrz komórki posługując się narzędziem [image] na pasku narzędzi.

Dla komórek z pionowym tekstem, wybierz orientację tekstu w polu Orientacja tekstu (menu Widok > Właściwości ); jeśli tekst w komórce jest poddany inwersji, zaznacz opcję W inwersji .


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Książka: Podwójne strony

Opis sytuacji: dwie strony są skanowane jednocześnie podczas jednej sesji; podczas rozpoznawania pojawia się zbyt dużo błędów (każda strona jest trochę inaczej przekręcona), dokument jest zapisywany jako jedna strona z dwoma kolumnami.

(DualPage.tif)

Aby obraz był właściwie rozpoznawany, powinien posiadać standardową orientację: tekst powinien być czytany z góry na dół, a linie powinny być poziome. Podczas rozpoznawania FineReader domyślnie automatycznie wykrywa orientację strony. Obrazy na podwójnych stronach nie mają standardowej orientacji, ponieważ każda ze stron jest przechylona w inną stronę.

Rozwiązanie : FineReader udostępnia specjalny tryb, w którym obraz z podwójnymi stronami jest dzielony na dwie strony. Pozwala to na dalsze przetwarzanie takich stron - jako osobnych stron. Aby włączyć ten tryb:

  • Przed zeskanowaniem lub otwarciem pliku z obrazem podwójnych stron, na zakładce Skanuj/Otwórz okna Opcje wybierz opcję Skanuj/Otwórz .

Podwójne strony można również podzielić przy użyciu opcji Podziel obraz w menu Obraz . Aby uzyskać dalsze informacje, zapoznaj się z sekcją Praca z wizytówkami .

podczas skanowania bardzo grubych książek tekst znajdujący się w pobliżu środka łączenia stron może być zniekształcony. Aby zniwelować takie zniekształcenia:

  • wybierz Narzędzia>Opcje i kliknij zakładkę Skanuj/Otwórz . W Przetwarzanie obrazu wybierz Wyprostuj linie tekstu.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Faksy i inne dokumenty o niskiej jakości

Opis sytuacji: niska jakość dokumentu (zbyt dużo "zabrudzeń" obrazu, rozmyte litery, postrzępione litery, przekrzywione linie, przesunięte lub niewidoczne itp.).

Faks (dokument o słabej jakości)

(Fax.tif)

 Rozwiązanie : Aby zwiększyć dokładność rozpoznawania tego rodzaju dokumentów, spróbuj zeskanować je w odcieniach szarości - program automatycznie określi wymaganą jasność.

Jeśli skanowany dokument ma bardzo skomplikowany układ, zalecamy ręczne oznaczenie bloków tekstu lub skorygowanie bloków automatycznie wyrysowanych przez program.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Wydruki kodów źródłowych (dokument formatowany spacjami)

Opis sytuacji: poniższy przykład pokazuje dwie dość osobliwe cechy wydruków kodów źródłowych:

  • wszystkie wcięcia z lewej strony nie są zapisywane jako spacje, ale jako podana liczbowo wartość wcięcia paragrafu; wcięcia takie nie są zapisywane w formacie TXT; niektóre linie są łączone w jeden paragraf, który w pliku TXT jest zapisywany w formie jednej linii;
  • zbyt dużo błędów podczas rozpoznawania poleceń i struktur języka programowania.

(listing.tif)

Rozpoznawanie:

  1. FineReader posiada specjalną opcję umożliwiającą poprawne rozpoznawanie takich dokumentów: Plik tekstowy formatowany spacjami . Wskazuje ona, że tekst jest sformatowany w jedną kolumnę, oraz że użyto czcionki o stałej szerokości i tym samym rozmiarze. W rozpoznanym tekście lewe wcięcia będą reprezentowane przez odpowiednią ilość spacji; każda linia będzie stanowić osobny paragraf, a oryginalne paragrafy zostaną oddzielone pustymi liniami. Wszystko to pomaga w zachowaniu oryginalnego formatowania tekstu podczas zapisu do formatu TXT. Aby włączyć tę opcję:
    • Wybierz Plik tekstowy formatowany spacjami z grupy Rozpoznawanie w oknie Opcje. W celu otwarcia tego okna dialogowego kliknij przycisk Opcje... w zakładce Ogólne okna Opcje (menuNarzędzia > Opcje ).
  2. Aby zapewnić wysoką jakość rozpoznawania wydruków kodów źródłowych, należy wybrać odpowiedni język rozpoznawania. W tym celu:
    • Na standardowym pasku narzędzi wybierz opcję Wybierz więcej języków i w oknie, które się pojawi, wybierz język C++.

    Uwaga: Jeśli wydruki kodów źródłowych zawierają komentarze, wybierz dwa języki rozpoznawania: odpowiedni język programowania oraz język, w którym napisano komentarze.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Gdzie można znaleźć obrazy, o których mowa w Przewodniku?

Wszystkie obrazy i typy dokumentów wspomnianych w Przewodniku można znaleźć w folderze Tutorial na płycie CD-ROM z programem ABBYY FineReader.

Aby utworzyć nową wiązkę i wstawić do niej obrazy demonstracyjne, wykonaj następujące czynności:

  1. Wybierz opcję Otwórz PDF/Obraz z menu Plik .
  2. Aby wstawić obrazy do wiązki, wybierz opcję Otwórz obraz w menu Plik lub wciśnij CTRL+O . W oknie dialogowym Otwórz obraz wybierz obrazy, które chcesz otworzyć. Wciśnij CTRL+A , aby wybrać wszystkie obrazy. FineReader doda obrazy do otwartej wiązki i skopiuje je do folderu wiązki.
  3. Aby zapisać nową wiązkę, wybierz opcję Zapisz wiązkę jako... z menu Plik . W oknie dialogowym podaj nazwę nowej wiązki i miejsce, w którym ma zostać zapisana.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Złożona strona z czasopisma

Opis sytuacji: automatyczna analiza strony błędnie zaznacza bloki.

Strona z czasopisma

(Magazin.tif)

Rozwiązanie : Ponieważ automatyczna analiza nieprawidłowo zaznacza bloki (tj. rysowane są dodatkowe bloki tekstowe), musisz poddać bloki edycji ręcznej. Aby to zrobić, użyj następujących narzędzi z paska Narzędzia obrazu :
  • - aby usunąć dodatkowe, niepotrzebne bloki tekstowe;
  • i [image] - aby narysować bloki o nieregularnym kształcie;
  • i [image] - aby narysować bloki tekstowe lub graficzne.
Uwaga: Upewnij się, że ramka bloku pasuje do obramowania tekstu.

W sekcji Ręczne rysowanie i edytowanie bloków dowiesz się więcej na temat ręcznego rysowania bloków.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Dokument wielojęzyczny

Opis sytuacji: jedna strona zawiera słowa pochodzące z więcej niż jednego języka

(Manylang.tif)

Aby rozpoznać taki dokument, wybierz wszystkie potrzebne języki rozpoznawania. W tym celu:
  • Z listy języków standardowego paska narzędzi wybierz opcję Wybierz wiele języków . W oknie, które się pojawi wybierz język angielski, francuski oraz niemiecki.
Uwaga:
  • Zwiększanie liczby języków używanych jednocześnie podczas rozpoznawania może pogorszyć jakość rozpoznawania. Rozsądna liczba używanych jednocześnie języków to 2-3.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Dokument z kodami produktów (tworzenie nowego języka)

Opis sytuacji : zbyt dużo błędów podczas rozpoznawania kodów produktów

Dokument z kodem artykułu

(NewLang.tif)

Podczas rozpoznawania dokumentu FineReader używa wszechstronnej wiedzy na temat rozpoznawanego języka. Używa słownika danego języka (aby sprawdzić poprawność słów), modelu morfologicznego języka i wiedzy na temat reguł ułożenia tekstu. Jeśli dokument zawiera dużą ilość "nienaturalnych" struktur - jak chociażby kodów produktów - podczas rozpoznawania może pojawić się wiele błędów. Dzieje się tak, gdyż program rozpoznaje taki tekst litera po literze i nie używa jakichkolwiek dodatkowych informacji o strukturze tekstu.

Rozwiązanie : Aby zwiększyć jakość rozpoznawania takiego dokumentu, należy utworzyć nowy język rozpoznawania.

Aby utworzyć nowy język rozpoznawania:

  1. Z menu Narzędzia wybierz opcję Edytor języków .
  2. Kliknij przycisk Nowy i w oknie, które się pojawi wybierz Utwórz kopię języka , a następnie wybierz język bazowy dla języka właśnie tworzonego.
  3. Otworzy się okno Podstawowe właściwości języka .
Ustaw następujące parametry dla nowego języka :
  1. Nazwa języka - Kody.
  2. Alfabet używany przez nowy język: patrz niżej. W razie konieczności możesz zmienić alfabet klikając przycisk [image] obok pola Alfabet .

    3. Utworzony język może zawierać jedynie znaki . 0123456789BDFGLRW.

  3. Słownik używany przez system (używany podczas rozpoznawania i sprawdzania pisowni):

    4. Utwórz słownik oparty o wyrażenie regularne. W tym celu:

    • Wybierz opcję Wyrażenie regularne i wpisz następujące wyrażenie: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))
    Więcej na temat wyrażeń regularnych dowiesz się z sekcji Wyrażenia regularne.
Następnie (po powrocie do widoku dokumentu) wybierz rozpoznawany język: angielski dla całego dokumentu, ale dla kolumny z kodami produktów - wybierz język Codes.

Aby ustawić język rozpoznawania dla konkretnej kolumny w tabeli:

  1. Zaznacz kolumnę i kliknij na niej prawym przyciskiem myszy. Z menu kontekstowego wybierz opcję Właściwości .
  2. Z listy Rozpoznawane języki wybierz odpowiedni język, a następnie Wybrane komórki w grupie Zastosuj do .


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Strona z gazety

Opis sytuacji: niska jakość rozpoznawania wynikająca z cech papieru dokumentu (pożółkły, drobne włókna itp.) lub nieprawidłowo wyznaczonych bloków.

Strona z gazety

(Newspaper.tif)

Aby zwiększyć dokładność rozpoznawania stron z gazety, spróbuj je zeskanować w odcieniach szarości - program automatycznie określi wymaganą jasność. W trybie odcieni szarości zachowywanych jest więcej informacji o znakach, co korzystnie wpływa na dokładność rozpoznawania dokumentów o średniej lub złej jakości.

Strony z gazet zawierają zwykle tekst w wielu kolumnach i ilustracje. Niektóre fragmenty tekstu mogą być nadrukowane na ilustracji, przez co program niewłaściwie wyznacza bloki tekstu. Dalsze informacje na temat poprawiania nieprawidłowo wyznaczonych bloków można znaleźć w sekcji Złożona strona z czasopisma .


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Dokument PDF

(PDF.pdf)

 PDF ( Portable Document Format ) to jeden z najpopularniejszych formatów zapisu dokumentów w Internecie, archiwach elektronicznych itp.

ABBYY FineReader może otwierać i rozpoznawać dokumenty PDF oraz zapisać rozpoznany tekst w wybranym formacie lub wysłać go do wybranej aplikacji.

ABBYY FineReaderumożliwia również przetworzenie obrazu lub dokumentu papierowego na dokumenty PDF w jednym z czterech trybów zapisu:

  • Tylko tekst i rysunki
    Zapisuje tylko rozpoznany tekst i elementy graficzne. Strona będzie mogła być przeszukiwana, a rozmiar pliku PDF będzie niewielki. Tryb odpowiedni do zapisu dokumentów zawierających teksty i obrazy na białym tle, takich jak kontrakty, polisy ubezpieczeniowe, listy lub faksy.

  • Tylko rysunki
    Zapisuje dokładny obraz strony. Ten typ pliku PDF nie będzie widocznie różnił się od oryginału, ale nie będzie można go przeszukiwać. Idealny, jeżeli chcesz zachować wygląd oryginalnego dokumentu, ale nie musisz przeszukiwać informacji w tekście. Zalecany do wysyłania dokładnych kopii faktur lub certyfikatów przez e-mail.

  • Tekst na tle obrazu strony
    Zapisuje tło i grafikę oryginalnego dokumentu oraz umieszcza nad nimi tekst.     Ten typ pliku PDF zazwyczaj zajmuje więcej miejsca niż Tylko tekst i rysunki i można go przeszukiwać. W niektórych przypadkach wygląd może lekko różnić się od oryginału z powodu umieszczenia tekstu nad obrazami. Idealny do dokumentów z kolorowym tłem, takich jak np. broszury.

  • Tekst w tle obrazu strony
    Zapisuje cały obraz strony jako obraz i umieszcza rozpoznany tekst "niewidocznie" na spodzie. Tworzy dokument o wyglądzie oryginału i w pełni możliwy do przeszukiwania.

Aby określić tryb zapisu dla dokumentów PDF:

  1. Kliknij przycisk Ustawienia formatów w zakładce Zapisz okna Opcje (Narzędzia>Opcje...) lub wciśnij Ctrl+Shift+X.
  2. Wybierz odpowiedni tryb na zakładce PDF w oknie dialogowym Ustawienia formatów .

Format PDF jest często stosowany do publikowania dokumentów w Internecie lub przesyłania ich pocztą elektroniczną, gdzie zasadnicze znaczenie ma prędkość pobierania pliku. Dokumenty PDF tworzone przez program FineReader spełniają ten wymóg. Struktura tworzonych plików PDF pozwala użytkownikom zapoznać się z pierwszymi stronami zanim zostanie pobrany cały dokument.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Fotografia dokumentu

Opis sytuacji: zła jakość rozpoznawania dokumentu.

 Jakość rozpoznawania może się zmniejszać w związku ze słabą jakością obrazu. Tylko obrazy o dobrej jakości mogą być poprawnie rozpoznawane. Ponownie sfotografuj dokument, jeżeli:
  • obraz jest zbyt ciemny i nie ostry.
    Rozwiązanie:Spróbuj użyć dodatkowych źródeł światła. W innym przypadku zmniejsz przysłonę.
  • Obraz nie jest wystarczająco ostry.
     Rozwiązanie: Autofocusmoże nie działać poprawnie w słabym oświetleniu lub podczas fotografowania z bliskiej odległości. W warunkach słabego oświetlenia spróbuj użyć dodatkowego źródła światła. Podczas fotografowania dokumentu z bliskiej odległości używaj trybu Makro. W innym przypadku nastaw ostrość ręcznie, jeżeli aparat ma funkcję ręcznego nastawiania ostrości.
    Jeżeli tylko część obrazu jest zamazana, użyj mniejszej przysłony. Zwiększ odległość między dokumentem i aparatem oraz użyj maksymalnego zoomu. Ustaw ostrość na punkt pomiędzy środkiem i brzegiem obrazu.
  • Flesz powoduje odbicie w środku obrazu.
     Rozwiązanie: Wyłącz flesz. W innym przypadku spróbuj zrobić zdjęcie z większej odległości.
  • Tekst w pobliżu brzegów jest zniekształcony.
    Rozwiązanie: Wybierz Narzędzia>Opcje     i kliknij zakładkę Skanuj/Otwórz . W Przetwarzanie obrazu wybierz Wyprostuj linie tekstu.

Więcej informacji dotyczących ustawień aparatu, aby uzyskać fotografie dokumentów odpowiednie dla OCR, znajdziesz w "Używanie aparatów cyfrowych do fotografowania tekstów".


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Praca z wydrukami z programu PowerPoint

Praca z wydrukami z programu PowerPoint

(HandOuts.tif)

Microsoft PowerPoint to jedno z najpopularniejszych narzędzi do tworzenia prezentacji. Prezentacja składa się z wielu slajdów zawierających graficzne odwzorowanie zawartości tekstowej. Slajdy są często drukowane i rozdawane publiczności.

W razie potrzeby drukowaną kopię prezentacji można przekształcić w formę elektroniczną. Jedna strona zwykle zawiera od trzech do sześciu slajdów wydrukowanych bardzo małą czcionką, co ma negatywny wpływ na dokładność rozpoznawania.

Aby zwiększyć dokładność rozpoznawania wydruków z programu PowerPoint:

  1. Jeśli slajdy wydrukowane są przy użyciu bardzo małej czcionki, zeskanuj je z rozdzielczością 400 - 600 dpi zamiast zwykłych 300 dpi.
  2. Podziel skanowany obraz tak, aby każdej stronie skanowania odpowiadał inny slajd. W tym celu wybierz opcję Podziel obraz z menu Obraz . Otworzy się okno dialogowe Podziel obraz . W oknie tym kliknij przycisk [image], a następnie kliknij ?? . Nowe strony będą tworzone w okienku Wiązka: każda strona będzie zawierać obraz pojedynczego slajdu. Obraz źródłowy zostanie z wiązki usunięty. Dalsze informacje na temat dzielenia obrazu na kilka stron wiązki zawiera sekcja Praca z wizytówkami .
  3. Teraz można już przetworzyć każdy ze slajdów z osobna, jak każdy inny dokument (również w trybie automatycznym).

Po zeskanowaniu i przetworzeniu wydruków można je rozpoznać, poddać edycji i zapisać w dowolnym z obsługiwanych formatów, włącznie z formatem programu PowerPoint.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Prosty list (mała czcionka i błędne parametry skanowania )

Opis sytuacji: dokumenty o prostym układzie nie wymagają zwykle modyfikowania ustawień skanowania i rozpoznawania. Modyfikacje mogą być konieczne, jeśli:

  • czcionka jest zbyt mała;
  • wybrana została niewłaściwa jasność skanowania.
Prosty list (złe parametry skanowania)

(Font_300.tif)
  1. Mała czcionka

    2. Aby poprawnie rozpoznawać tekst napisany drobną czcionką, musisz skanować go z większą rozdzielczością tj. 400-600 dpi (zamiast domyślnych 300 dpi).

    Ten dokument był skanowany dwukrotnie z różną rozdzielczością. Porównaj rezultaty oglądając skanowane obrazy w oknie Powiększenie w trybie Piksel-w-piksel , menu Widok>Okno powiększenia>Skala:
    300 dpi ( Font_300.tif ) | 600 dpi ( Font_600.tif )

  2. Błędna jasność skanowania

    3. Podczas rozpoznawania pliku Font_300.tif pojawi się komunikat "Zwiększ jasność rozpoznawania, aby dokument stał się jaśniejszy" . Komunikat ten pojawia się, gdyż podczas skanowania ustawiono błędną jasność.

    Skanowany obraz musi być czytelny. W naszym przykładzie obraz ma wiele defektów: pojawiają się dodatkowe kropki, a niektóre litery są mocno "zlepione" (podejrzyj obraz w oknie Powiększenie ).
    - Font_300.tif w oknie Powiększenie .
    - przykład poprawnie skanowanego tekstu

    W sekcji "Wskazówki na temat dopasowywania jasności" znajdziesz więcej informacji na temat poprawnego ustawiania jasności skanowanych obrazów.

Rozwiązanie : Po pierwsze: zwiększ rozdzielczość skanowania do 600 dpi. Następnie zwiększ jasność (aby obraz stał się jaśniejszy) lub skanuj go w trybie odcieni szarości (i użyj automatycznego dopasowywania jasności). Otwórz i rozpoznaj plik Font_600.tif , aby przekonać się, jakie efekty dają sugerowane zmiany.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Prosta tabela

(Table.tif)

 Jeśli obraz skanowano z poprawnymi parametrami skanowania i struktura tabeli jest prosta (tj. ma wystarczającą ilość separatorów, nie zawiera elementów graficznych, tekstu w inwersji lub tekstu pionowego), to nie zachodzi potrzeba ustawiania jakichkolwiek specjalnych parametrów rozpoznawania.


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Tabela bez czarnych separatorów

Opis sytuacji: cały tekst pomiędzy poziomymi czarnymi liniami (separatorami) jest umieszczany w jednym wierszu tabeli.

Table without black separators

(TableSep.tif)

Jeśli w tabeli występuje nieregularny podział na wiersze/kolumny i nie wszystkie wiersze są oddzielone czarnymi liniami, to aplikacja może nieprawidłowo rozpoznać strukturę tej tabeli.

Rozwiązanie : Możesz zmusić aplikację do zaznaczenia każdego wiersza tekstu jako osobnego wiersza tabeli. W tym celu:

  • Wybierzz Plik tekstowy formatowany spacjami z grupy Rozpoznawanie w oknie Opcje. W celu otwarcia tego okna dialogowego kliknij przycisk Opcje... w zakładce Ogólne okna Opcje (menuNarzędzia > Opcje ).


Przewodnik po programie ABBYY FineReader pozwala dowiedzieć się jak przetworzyć dokument papierowy w format umożliwiający edycję oraz jak korzystać z produktu

Wprowadzenie
Próbki
Wskazówki
Contents
Wprowadzenie
Próbki

Prosty list

Dokument wielojęzyczny

Książka: podwójne strony

Faksy

Złożona strona z czasopisma

Strona z gazety

Dokument PDF

Prosta tabela

Tabela bez czarnych separatorów

Złożona tabela

Wizytówki

Wydruki z programu PowerPoint

Wydruki kodów źródłowych

Dokument z dekoracyjną czcionką

Dokument z kodami produktów

Fotografia dokumentu

Wskazówki

Dokument z dekoracyjną czcionką

Opis sytuacji : zbyt dużo błędów podczas rozpoznawania.

Dokument z dekoracyjna czcionką

(Training.tif)

ABBYY FineReader może prawidłowo rozpoznawać teksty napisane praktycznie dowolną standardową czcionką (w takim przypadku aplikacja jest bardzo tolerancyjna na jakość wydruku). Tym niemniej FineReader nie potrafi rozpoznać tekstu napisanego czcionką ozdobną-dekoracyjną (jak np.: FuturisShadowC, PragmaticaShadowC, CyrillicGoth, itp).

Rozwiązanie : FineReader udostępni specjalny tryb rozpoznawania, który pozwoli zwiększyć jakość rozpoznawania: Rozpoznawanie z douczaniem . Cały proces wygląda następująco: najpierw rozpoznaj jedną lub dwie strony w trybie douczania. Wynikiem douczania jest wzorzec liter użytkownika. Następnie FineReader użyje tego wzorca do rozpoznania kolejnych stron. Utworzony wzorzec da się zastosować jedynie w przypadku rozpoznawania tekstu wydrukowanego tą samą czcionką i skanowanego w tej samej rozdzielczości jak tekst, który był użyty do utworzenia wzorca.

  1. Zaznacz bloki (menu Akcja>Rozpoznawanie>Analiza układu lub kliknij przycisk [image] na pasku narzędzi obrazu).
  2. Uruchom tryb douczania - na zakładce Rozpoznawanie okna Narzędzia > Opcje kliknij Douczanie wzorca . Domyślna nazwa wzorca ("Default" - "Domyślny") zostanie wyświetlona w linii stanu.
  3. Ustaw język rozpoznawania (angielski).
  4. Kliknij przycisk 2-Rozpoznaj .
  5. Doucz wzorzec - rozpoznaj jedną lub dwie strony.
    6. Douczone znaki zostaną zapisane w domyślnym wzorcu. Po zakończeniu douczania wzorca FineReader zapisuje utworzony wzorzec ( Default.ptn ) w kartotece aktualnej wiązki.
  6. Edytuj wzorzec.
  7. Wyłącz tryb douczania i użyj wzorca (na zakładce Rozpoznawanie włącz opcję Wykorzystanie wzorca ).